I have Leopard, not IATKOS...

Discussion in 'Mac & OS X' started by Pane, Aug 19, 2008.

  1. Pane

    Pane New Member

    Joined:
    Aug 8, 2008
    Messages:
    10
    Likes Received:
    0
    I have leopard but not i atkos and i don't want to download it =\ i bought my copy of leopard but is there a way i can patch it to run?
  2. River

    River New Member

    Joined:
    Jan 3, 2008
    Messages:
    604
    Likes Received:
    0
    Wow - you're in the wrong place...

    Go here: http://www.insanelymac.com/

    ...and without knowing what you have, there's no telling if your machine can handle EFI. Go to that site and see what you can find. May the winds of knowledge and respectfulness guide you...
  3. Pane

    Pane New Member

    Joined:
    Aug 8, 2008
    Messages:
    10
    Likes Received:
    0
    Haha thanks well im going to duel boot i have a intel centrino duo @1729Mhz and 1gb of ram, nvidia geforce go 7300. Is that enough specs?
  4. d00m42

    d00m42 Member

    Joined:
    Nov 11, 2007
    Messages:
    562
    Likes Received:
    0
    Sounds ok, but you have to go to insanelymac, that's what their forum is designed for!
  5. hobofan

    hobofan New Member

    Joined:
    Jun 1, 2008
    Messages:
    68
    Likes Received:
    0
    I think u have to download a patched leopard, through buying it you only made it legal
  6. eraserhead

    eraserhead New Member

    Joined:
    Feb 3, 2008
    Messages:
    267
    Likes Received:
    2
    Device:
    iPhone 4S (Black)

Share This Page